Bug 2396 - Ошибка в csh-скрипте в /etc/profile.d
: Ошибка в csh-скрипте в /etc/profile.d
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/TEItools)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-03-20 14:33 by
Modified: 2005-08-30 03:24 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-03-20 14:33:07
В скрипте /etc/profile.d/TEItools.csh имеется:

setenv PATH \"$PATH:$SGML_HOME/bin:$SGML_HOME/site/bin\"

на что csh ругается и, что хуже всего, прерывает выполнение других скриптов из profile.d. Лечится изменением на

setenv PATH \"${PATH}:${SGML_HOME}/bin:${SGML_HOME}/site/bin\"

---

---

------- Comment #1 From 2004-01-12 11:35:43 -------
fixed